<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research - Programs - Knowledge Gaps</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--knowledge-gaps page-parent--projects">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item is-on"><a href="projects.html">Programs</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item is-on"><a href="knowledge-gaps.html">Knowledge gaps</a></li>
								<li class="nav__sub-item"><a href="knowledge-integrity.html">Knowledge integrity</a></li>
								<li class="nav__sub-item"><a href="foundational.html">Foundational work</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<div class="page__parent-title">Programs</div>
					<h1 class="page__title">Address Knowledge Gaps</h1>
					<p class="page__tagline">We are developing systems that identify and address gaps across Wikimedia projects.</p>
					<img src="img/patterns/nasa-53884.jpg" title="image by NASA" alt="knowledge gaps image" />
					<section id="project-overview">
						<h2>Project overview</h2>
							<p>In 2030, the world’s population is projected to be 8.6 billion, almost 80% of which will live in Africa and Asia. Latin America’s population will continue to grow rapidly while population growth in Europe and Northern America—today’s largest sources of contributors and readership to Wikimedia projects—will plateau. How can we help Wikimedia projects thrive in a world that is becoming increasingly different from the one we are building for today, both in terms of production and consumption of content?</p>
							<p>The Wikimedia movement has identified as a strategic goal supporting “the knowledge and communities that have been left out by structures of power and privilege”. In order to meet this goal, we need to understand how to serve audiences, groups, and cultures that today are underrepresented in Wikipedia, Wikidata, Commons and other Wikimedia projects—in terms of participation, access, representation, and coverage.</p>
							<p>We have begun to advance knowledge equity with a research program to address knowledge gaps. This program aims to deliver citable, peer-reviewed knowledge and new technology in order to generate baseline data on the diversity of the Wikimedia contributor population, understand reader needs across languages, remove barriers for contribution by underrepresented groups, and help contributors identify and expand missing content across languages and topics.</p>
							<p>More information can be found in our <a href="https://commons.wikimedia.org/wiki/File:Address_Knowledge_Gaps_Three_Years_On.pdf">roadmap</a>.</p>
					</section>
					<section id="project-updates" class="updates">
						<h2>Recent updates</h2>
						<ol class="list list--updates">
							<li class="update list__col">
								<a href="https://arxiv.org/abs/2410.04254" class="update__card">
									<h3 class="update__card--title">A multilingual model for entity insertion in Wikipedia articles</h3>
									<time datetime="2024-11" class="update__card--time">Nov 2024</time>
									<span class="update__card--desc">We published a new paper at <em>EMNLP ‘24</em> where develop a model for automatically locating a suitable position for a new link in a Wikipedia article which could support editors in cases where a suitable anchor text does not yet exist.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://www.science.org/doi/10.1126/sciadv.adn3268" class="update__card">
									<h3 class="update__card--title">Curiosity of Wikipedia readers</h3>
									<time datetime="2024-10" class="update__card--time">Oct 2024</time>
									<span class="update__card--desc">We published a new paper in <em>Science Advances</em> where we uncover complex patterns of Wikipedia navigation and characterizes reader curiosity types.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://arxiv.org/abs/2406.01835" class="update__card">
									<h3 class="update__card--title">A multilingual model for measuring readability</h3>
									<time datetime="2024-08" class="update__card--time">Aug 2024</time>
									<span class="update__card--desc">We published a new paper at ACL ‘24 where we develop a multilingual model to score the readability of Wikipedia articles across languages.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://arxiv.org/abs/2404.09764" class="update__card">
									<h3 class="update__card--title">Language-Agnostic Modeling of Wikipedia Article Quality</h3>
									<time datetime="2024-04" class="update__card--time">Apr 2024</time>
									<span class="update__card--desc">We published a dataset paper in <em>ICWSM '24</em> with the results of applying our language-agnostic article quality model to millions of revisions from over 300 language editions of Wikipedia.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://arxiv.org/abs/2307.08669" class="update__card">
									<h3 class="update__card--title">Recommender Systems to Reduce Content Gaps</h3>
									<time datetime="2024-04" class="update__card--time">Apr 2024</time>
									<span class="update__card--desc">We published a paper in <em>ICWSM '24</em> describing an experiment to explore the potential role of recommender systems in reducing content gaps on Wikipedia.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://arxiv.org/abs/2308.09642" class="update__card">
									<h3 class="update__card--title">Impact of the Newcomer Homepage</h3>
									<time datetime="2023-08" class="update__card--time">Aug 2023</time>
									<span class="update__card--desc">We published a new paper showing how the Newcomer Homepage has increased participation amongst newcomers to Wikipedia.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://arxiv.org/abs/2305.09497" class="update__card">
									<h3 class="update__card--title">Temporal Regularities of Wikipedia Consumption</h3>
									<time datetime="2023-07" class="update__card--time">Jul 2023</time>
									<span class="update__card--desc">We published a new paper about the temporal patterns in how Wikipedia articles are accessed by readers helping us understand the diversity of their information needs.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://arxiv.org/abs/2306.03940" class="update__card">
									<h3 class="update__card--title">Orphan Articles: The Dark Matter of Wikipedia</h3>
									<time datetime="2023-07" class="update__card--time">Jul 2023</time>
									<span class="update__card--desc">We published a new paper about the surprisingly large number of orphan articles in Wikipedia and how to improve their visibility.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://arxiv.org/abs/2307.08669" class="update__card">
									<h3 class="update__card--title">Leveraging Recommender Systems to Reduce Content Gaps on Peer Production Platforms</h3>
									<time datetime="2023-07" class="update__card--time">Jul 2023</time>
									<span class="update__card--desc">We published a new paper about editor willingness to accept more diverse recommendations that shows promise for using recommender systems to address content gaps.</span>
								</a>
							</li>
						</ol>
					</section>

					<section id="project-meta" class="project-meta">
						<!--<h2>Project team</h2>
							<p><a href="https://meta.wikimedia.org/wiki/User:LZia_(WMF)">Leila Zia</a>, <a href="https://meta.wikimedia.org/wiki/User:Miriam_(WMF)">Miriam Redi</a>, <a href="https://meta.wikimedia.org/wiki/User:Diego_(WMF)">Diego S&aacute;ez-Trumper</a>, <a href="https://dlab.epfl.ch/people/west/">Robert West</a></p>
						<h2>Collaborators</h2>
							<p>Michele Catasta (Stanford University), Jure Leskovec (Stanford University), Ashwin Paranjape (Stanford University), Tiziano Piccardi (EPFL), Ellery Wulczyn (Wikimedia Foundation)</p>-->
						<h2>Publications</h2>
						<ul class="publications">
							<li>Dale Zhou, Shubhankar P. Patankar, David M. Lydon-Staley, Perry Zurn, Martin Gerlach, Dani S. Bassett. 2024. <a href="https://doi.org/10.1126/sciadv.adn3268">Architectural styles of curiosity in global Wikipedia mobile app readership</a>. <em>Science Advances. 10, eadn3268</em>.</li>
							<li>Tomás Feith, Akhil Arora, Martin Gerlach, Debjit Paul, Robert West. 2024. <a href="https://arxiv.org/abs/2410.04254">Entity Insertion in Multilingual Linked Corpora: The Case of Wikipedia</a>. <em>Proceedings of the 2024 Conference on Empirical Methods in Natural Language Processing (EMNLP '24)</em>.</li>
							<li>Paramita Das, Isaac Johnson, Diego Saez-Trumper, Pablo Aragón. 2024. <a href="https://arxiv.org/abs/2404.09764">Language-Agnostic Modeling of Wikipedia Articles for Content Quality Assessment across Languages</a>. <em>Proceedings of the Eighteenth International AAAI Conference on Web and Social Media (ICWSM '24)</em>.</li>
							<li>Mo Houtti, Isaac Johnson, Morten Warncke-Wang, Loren Terveen. 2024. <a href="https://arxiv.org/abs/2307.08669">Leveraging Recommender Systems to Reduce Content Gaps on Peer Production Platforms</a>. <em>Proceedings of the Eighteenth International AAAI Conference on Web and Social Media (ICWSM '24)</em>.</li>
							<li>Akhil Arora, Robert West, Martin Gerlach. 2024. <a href="http://arxiv.org/abs/2306.03940">Orphan Articles: The Dark Matter of Wikipedia</a>. <em>Proceedings of the Eighteenth International AAAI Conference on Web and Social Media (ICWSM '24)</em>.</li>
							<li>Tiziano Piccardi, Martin Gerlach, Robert West. 2024. <a href="https://arxiv.org/abs/2305.09497">Curious Rhythms: Temporal Regularities of Wikipedia Consumption</a>. <em>Proceedings of the Eighteenth International AAAI Conference on Web and Social Media (ICWSM '24)</em>.</li>
							<li>Morten Warncke-Wang, Rita Ho, Marshall Miller, Isaac Johnson. 2023. <a href="https://arxiv.org/abs/2308.09642">Increasing Participation in Peer Production Communities with the Newcomer Homepage</a>. <em>Proc. ACM Hum.-Comput. Interact. (CSCW '23).</em> <a href="https://doi.org/10.1145/3610071">https://doi.org/10.1145/3610071</a></li>
							<li>Tiziano Piccardi, Martin Gerlach, Akhil Arora, and Robert West. 2023. <a href="https://arxiv.org/abs/2112.11848">A Large-Scale Characterization of How Readers Browse Wikipedia</a>. <em>ACM Transactions on the Web</em>. <a href="https://doi.org/10.1145/3580318">https://doi.org/10.1145/3580318</a></li>
							<li>Akhil Arora, Martin Gerlach, Tiziano Piccardi, Alberto García-Durán, Robert West. 2022. <a href="https://arxiv.org/abs/2201.00812">Wikipedia Reader Navigation: When Synthetic Data Is Enough</a>. <em>Proceedings of the Fifteenth ACM International Conference on Web Search and Data Mining (WSDM '22)</em>.</li>
							<li>Narges Azizifard, Lodewijk Gelauff, Jean-Olivier Gransard-Desmond, Miriam Redi, Rossano Schifanella. 2022. <a href="https://dl.acm.org/doi/full/10.1145/3569092">Wiki Loves Monuments: Crowdsourcing the Collective Image of the Worldwide Built Heritage</a>. <em>J. Comput. Cult. Herit. 16, 1, Article 20 (March 2023)</em>, 27 pages. <a href="https://doi.org/10.1145/3569092">https://doi.org/10.1145/3569092</a></li>
							<li>Mo Houtti, Isaac Johnson, Joel Cepeda, Soumya Khandelwal, Aviral Bhatnagar, Loren Terveen. 2022. <a href="https://arxiv.org/abs/2208.08426">"We Need a Woman in Music": Exploring Wikipedia's Values on Article Priority</a>. <em>25th ACM Conference On Computer-Supported Cooperative Work And Social Computing (CSCW '22)</em>. <a href="https://doi.org/10.1145/3555156">https://doi.org/10.1145/3555156</a></li>
							<li>Tiziano Piccardi, Martin Gerlach, Robert West. 2022. <a href="https://arxiv.org/abs/2203.06932">Going Down the Rabbit Hole: Characterizing the Long Tail of Wikipedia Reading Sessions</a>. <em>WikiWorkshop 2022: In Companion Proceedings of The Web Conference 2022 (WWW '22)</em>.</li>
							<li>Pablo Beytía, Pushkal Agarwal, Miriam Redi, Vivek K. Singh. 2022. <a href="https://osf.io/preprints/socarxiv/59rey/">Visual Gender Biases in Wikipedia: A Systematic Evaluation across the Ten Most Spoken Languages</a>. <em>Proceedings of the Sixteenth International AAAI Conference on Web and Social Media (ICWSM '22)</em>.</li>
							<li>Daniele Rama, Tiziano Piccardi, Miriam Redi, Rossano Schifanella. 2022. <a href="https://arxiv.org/abs/2112.01868">A Large Scale Study of Reader Interactions with Images on Wikipedia</a>. <em>EPJ Data Science</em>. 11, Article 1. <a href="https://doi.org/10.1140/epjds/s13688-021-00312-8">https://doi.org/10.1140/epjds/s13688-021-00312-8</a></li>
							<li>Martin Gerlach, Marshall Miller, Rita Ho, Kosta Harlan, Djellel Difallah. 2021. <a href="https://arxiv.org/abs/2105.15110">A Multilingual Entity Linking System for Wikipedia with a Machine-in-the-Loop Approach</a>. <em>30th ACM International Conference on Information and Knowledge Management (CIKM '21)</em>.</li>
							<li>Isaac Johnson, Florian Lemmerich, Diego Sáez-Trumper, Robert West, Markus Strohmaier, Leila Zia. 2021. <a href="https://arxiv.org/abs/2007.10403">Global gender differences in Wikipedia readership</a>. <em>Proceedings of the Fifteenth International AAAI Conference on Web and Social Media (ICWSM '21)</em>.</li>
							<li>Miriam Redi, Martin Gerlach, Isaac Johnson, Jonathan Morgan, Leila Zia. 2021. <a href="https://arxiv.org/abs/2008.12314">A Taxonomy of Knowledge Gaps for Wikimedia Projects (Second Draft)</a>.</li>
							<li>Oleksii Moskalenko, Denis Parra, Diego Saez-Trumper. 2020. <a href="https://arxiv.org/abs/2009.11771">Scalable Recommendation of Wikipedia Articles to Editors Using Representation Learning</a>. <em>ComplexRec 2020, Workshop on Recommendation in Complex Scenarios at the ACM RecSys Conference on Recommender Systems (RecSys 2020)</em>.</li>
							<li>Miriam Redi, Martin Gerlach, Isaac Johnson, Jonathan Morgan, Leila Zia. 2020. <a href="https://arxiv.org/abs/2008.12314v1">A Taxonomy of Knowledge Gaps for Wikimedia Projects (First Draft)</a>.</li>
							<li>Valerio Lorini, Javier Rando, Diego Saez-Trumper, Carlos Castillo. 2020. <a href="https://arxiv.org/abs/2001.08810">Uneven Coverage of Natural Disasters in Wikipedia: The Case of Floods</a>. <em>17th International Conference on Information Systems for Crisis Response and Management (ISCRAM 2020)</em>.</li>
							<li>Kateryna Liubonko, Diego Sáez-Trumper. 2020. <a href="https://wikiworkshop.org/2020/papers/Wiki_Workshop_2020_paper_4.pdf">Matching Ukrainian Wikipedia Red Links with English Wikipedia’s Articles</a>. <em>WikiWorkshop 2020: In Companion Proceedings of the Web Conference 2020 (WWW '20)</em>. <a href="https://doi.org/10.1145/3366424.3383571">https://doi.org/10.1145/3366424.3383571</a></li>
							<li>Ramtin Yazdanian, Leila Zia, Jonathan Morgan, Bahodir Mansurov, Robert West. 2019. <a href="https://arxiv.org/abs/1904.03889">Eliciting New Wikipedia Users’ Interests via Automatically Mined Questionnaires: For a Warm Welcome, Not a Cold Start</a>. <em>In Proceedings of the Thirteenth International AAAI Conference on Web and Social Media (ICWSM '19)</em>.</li>
							<li>Florian Lemmerich, Diego Sáez-Trumper, Robert West, Leila Zia. 2019. <a href="https://arxiv.org/abs/1812.00474">Why the World Reads Wikipedia: Beyond English Speakers</a>. <em>International ACM Conference on Web Search and Data Mining (WSDM '19)</em>. <a href="https://doi.org/10.1145/3289600.3291021">https://doi.org/10.1145/3289600.3291021</a></li>
							<li>Tiziano Piccardi, Michele Catasta, Leila Zia, and Robert West. 2018. <a href="https://arxiv.org/abs/1804.05995">Structuring Wikipedia Articles with Section Recommendations</a>. <em>Proceedings of the 41st International ACM SIGIR Conference on Research and Development in Information Retrieval (SIGIR '18)</em>.</li>
							<li>Philipp Singer, Florian Lemmerich, Robert West, Leila Zia, Ellery Wulczyn, Markus Strohmaier, and Jure Leskovec. 2017. <a href="https://arxiv.org/abs/1702.05379">Why We Read Wikipedia</a>. In <em>Proceedings of the 26th International Conference on World Wide Web (WWW '17)</em>. DOI: <a href="https://doi.org/10.1145/3038912.3052716">https://doi.org/10.1145/3038912.3052716</a></li>
							<li>Ashwin Paranjape, Robert West, Leila Zia, and Jure Leskovec. 2016. <a href="https://arxiv.org/abs/1512.07258/">Improving Website Hyperlink Structure Using Server Logs</a>. In <em>Proceedings of the Ninth ACM International Conference on Web Search and Data Mining (WSDM '16)</em>. ACM, New York, NY, USA, 615-624. <a href="https://doi.org/10.1145/2835776.2835832">https://doi.org/10.1145/2835776.2835832</a></li>
							<li>Ellery Wulczyn, Robert West, Leila Zia, and Jure Leskovec. 2016. <a href="https://arxiv.org/abs/1604.03235">Growing Wikipedia Across Languages via Recommendation</a>. In <em>Proceedings of the 25th International Conference on World Wide Web (WWW '16)</em>. International World Wide Web Conferences Steering Committee, Republic and Canton of Geneva, Switzerland, 975-985. <a href="https://doi.org/10.1145/2872427.2883077">https://doi.org/10.1145/2872427.2883077</a></li>
						</ul>

						<h2>Resources and links</h2>
						<div>
							<ol class="list list--resources">
								<li class="resource list__col">
									<span class="resource__title">Research pages</span>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Characterizing_Wikipedia_Reader_Behaviour">Characterizing Wikipedia Reader Behavior</a>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Expanding_Wikipedia_articles_across_languages">Expanding Wikipedia articles across languages</a>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Voice_and_exit_in_a_voluntary_work_environment">Voice and exit in a voluntary work environment</a>
								</li>
								<li class="resource list__col">
									<span class="resource__title">Slides</span>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Characterizing_Wikipedia_Reader_Behaviour#Presentations">Characterizing Wikipedia Reader Behavior</a>
									<a class="resource__link" href="https://www.mediawiki.org/wiki/File:Research_Showcase_December_2017.pdf">Recommendation systems and Knowledge Gaps in Wikipedia</a>
								</li>
								<li class="resource list__col">
									<span class="resource__title">Videos</span>
									<a class="resource__link" href="https://www.youtube.com/watch?v=ACevHs0sMMw">Using Wikipedia categories for research: opportunities, challenges, and solutions</a>
									<a class="resource__link" href="https://www.youtube.com/watch?v=ACevHs0sMMw">Beyond Automatic Translation: Aligning Wikipedia sections across multiple languages</a>
									<a class="resource__link" href="https://www.youtube.com/watch?v=fpmRWCE7F_I">Visual Enrichment of Collaborative Knowledge Bases</a>
									<a class="resource__link" href="https://www.youtube.com/watch?v=OoVwus1Owtk">Recommendation systems and Knowledge Gaps in Wikipedia</a>
								</li>
							</ol>
						</div>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
